/**********************************
GENERAL and for devices up to 850px
***********************************/
*{
  margin: 0;
    padding: 0;
}

body {  
  font-family: 'Lato', sans-serif;
  font-size: 100%;
  background: rgba(255, 255, 255, 1.0);
    color: rgba(0, 0, 0, 1.0);
}

body.site {
  border: 0;
    padding: 0;
    background-color: rgba(255, 255, 255, 1.0);
    background-image: url('/~ccalawns2023/images/body-bg.jpg');
    background-size: 200px auto;
    background-repeat: repeat;
}

.body .container {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    padding: 0px;
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
}

.footer hr{
    display:none;
}

a {
    color: #044620;
  text-decoration: underline;
    transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
  transition-delay: initial;
}

a:hover {
  text-decoration: none;
    color: blue;
}

h2 a {
    color: rgba(0, 0, 0, 1.0);
}

h2 a:hover {
  text-decoration: underline;
}

.clear {
    clear:both;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}



/**********************************
FONTS
***********************************/
h1, h2, h3, h4, h5, h6 {
    text-rendering: optimizelegibility;
    margin: 0;
    padding: 0;
}

h1 {
  font-size: 4em;
    font-weight: 700;
}

h2 {
  font-size: 2em;
    line-height: 1em;
    font-weight: 300;
    color: rgba(0, 0, 0, 1.0);
}

h3 {
  font-size: 1.5em;
    font-weight: 300;
}

h4 {
  font-size: 1.5em;
    font-weight: 400;
    line-height: 1em;
    padding: 15px 0 0 0;
}

p, li {
  font-size: 1em;
    line-height: 1.5em;
    font-weight: 300;
    padding: 0;
  margin: 0;
}

br {
  line-height: 1em;
}

ul, ol {
  padding: 0;
  margin: 0;
}



/**********************************
TOP BAR
***********************************/
#top-bar {
    position: relative;
    padding: 0;
    margin:0 auto;
    background-image: url('/~ccalawns2023/images/tob-bg.jpg');
    background-repeat: repeat;
}

#top-container {
    padding: 0;
}

/********* Logo is here ***********/
#top-bar-contents-first { 
    position: relative;
    top: 0px;
    float:none;
    margin: 0 auto;
  top: 0;
    left: 0;
    right: 0;
    width: 90%;
    text-align: center;
    padding: 0;
    z-index: 1000;
}

.logo-top { 
    padding: 20px 0px;
  text-align: center;
    position: relative;
    margin: 0 auto;
}

.logo-top p{ 
    line-height: 1em;
}

/********* Phone is here ***********/
#top-bar-contents-second {
    position: relative;
    margin: 0 auto;
    padding: 10px 0 20px 0;
    width: 90%;
    text-align: center;
}
  
.phone-top a{
  color: #058039;
    font-size: 1.5em;
}

/********* Social icons are here ***********/
#top-bar-contents-third {
    position: absolute;
    top: 0;
    right: 0px;
    display: none;
}
  
.social-media {
    padding: 10px 20px;
    margin: 0 20px 0 0;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}

/********* Navigation is here ***********/
#top-bar-contents-fourth {

}
     
.sm-parent {

}



/**********************************
BANNER
***********************************/    
/*#banner-container {
    display: none;  
}

#top-banner {
    position: absolute;
    left:-5000px;
}

.ls-container {
    display: none;  
}*/



/**********************************
SMALL DEVICES BANNER
***********************************/
#small-devices-banner-container{
    display:block;
}

.small-devices-home-header {
    padding: 200px 0 0 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-top: 5px solid rgba(255, 255, 255, 1.0);   
}



/**********************************
SUB HEADERS
***********************************/  
.services > div, .programs > div, .residential > div, .commercial > div, .service-area > div, .our-work-header > div, .about-us > div, .faq > div, .flea > div, .dirt-work > div {
    padding: 200px 0 0 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 10px solid rgba(255, 255, 255, 1.0);
}

.contact {
    padding: 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    border-bottom: 10px solid rgba(255, 255, 255, 1.0);
}

img.no-image{
    opacity: 0.0;
    filter: alpha(opacity=00); /* For IE8 and earlier */
}



/**********************************
NAVIGATION
***********************************/
#main-navigation {
  background: #044620;
    border-top: 5px solid rgba(255, 255, 255, 1.0);
}

#main-navigation-container {
    padding: 0;
    width: 95%;
    z-index: 2;
    position: relative;
    text-align: left;
    margin: 0 auto;
    text-transform: uppercase;
}
 
.toggleMenu span {
    display: none;
}

.responsiveMenuTheme2.isMobile > li {
    text-align: left;
}
  


/**********************************
DIRECT FORM
***********************************/
#direct-contact-form {
  padding:0;
  width: 100%;
  z-index: 1;
    background: rgba(235, 235, 235, 1.0);
    position: relative;
    text-align:center; 
} 
  
.direct-form {
    width: 100%;
    position:relative;
    margin: 0 auto;
    padding:40px 0 0px 0;
    border-bottom: 10px solid #fff;
    border-top: 10px solid rgba(255, 255, 255, 1.0);
}

.direct-form a {
    color: #fff;
    background-color: #044620;
    text-decoration: none;
    font-weight: 600;
    padding: 15px;
    display: inline-block;
    width: auto;
    margin: 30px auto 50px auto;
    border: 1px solid #fff;
}

.direct-form a:hover {
    color: #044620;
    background-color: #fff;
    text-decoration: none;
    border: 1px solid #044620;
}
  
.direct-form span{
    display: block;
    width: 90%;
    padding: 10px 0;
    margin: 0 auto;
}
  
.direct-form h2{
    text-transform: uppercase;
    color: rgba(0, 0, 0, 1.0);
    font-size: 1.75em;
    font-weight: 700;
    padding: 10px 0;
}
  
.direct-form p{
    font-size: 1.25em;
    color: rgba(47, 47, 47, 1.0);
    line-height: 1.25em;
    padding: 0 10px;
}
   
.direct-form fieldset{
    margin: 10px 0 0 0;
}
  


/**********************************
FIVE MODULES HOMEPAGE
***********************************/   
#full-width-bar-1-container {
  width: 100%;
    margin: 0;
    position: relative;
}  
  
.homepage-modules-cont {
    float: none;
    width: 90%;
    margin: 30px 4%;
    padding: 1%;
    text-align: center;
}

.homepage-modules-cont img {
    width: 70%;
    margin: 0;
    padding: 0;
}

.homepage-modules-cont h2 {
    text-transform: uppercase;
    font-size: 1.5em;
    margin: 10px 0 10px 0;
    font-weight: 500;
    color: #666;
    line-height: 1.25em;
}

.homepage-modules-cont p {
    text-transform: uppercase;
    font-size: 1em;
    margin: 20px 0 10px 0;
    font-weight: 400;
    color: #333;
    line-height: 1.5em;
    padding: 0 15px;
}

a.more {
    display: block;
    text-transform: uppercase;
    background: #fff;
    border: 1px solid #999999;
    padding: 10px;
    width: 100px;
    font-size: 0.75em;
    margin: 20px auto 10px auto;
}



/**********************************
TAGLINE
***********************************/
#tagline-plus-bg {
  width: 100%;
  z-index: 1;
    background: url('/~ccalawns2023/images/full-width-bg.jpg') no-repeat scroll center top;
    position: relative;
    text-align:center;
    border-bottom: 5px solid rgba(255, 255, 255, 1.0);
    background-size: cover;
}
  
.our-work {
  max-width: 500px;
    margin: 0 auto;
    padding:40px 0;
}
  
#tagline-plus-bg p {
    color: #fff;
    font-size: 2em;
    padding: 20px;
    text-align: center;
    text-shadow: rgb(0, 0, 0) 1px 1px 5px;
    line-height: 1.25em;
}

.see-our-work a{
    display: block;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid #fff;
    padding: 10px;
    width: 150px;
    font-size: 18px;
    margin: 20px auto 0 auto;
    text-shadow: none;
    line-height: 18px;
    color: #fff;
    text-align: center;
} 



/**********************************
CONTENTS
***********************************/

/********** .item *****************/
.item {
    padding: 30px 0;
}

.item p, .item ul{
    padding: 10px 0px;
    list-style-position: inside;
}
  
.item li{
    padding: 0px 0px 10px 0px;
}

.item table{
  margin: 0px 0px 20px 0px;
}

/********** .items-leading *****************/  
.items-leading p, .items-leading ol{
    padding: 10px 0;
    list-style-position: inside;
}

.items-leading {
  padding: 30px 0px; 
    clear: both;
}

/********** .item-page *************/
.item-page {
    padding: 0;
    margin: 30px;
}

.item-page h3{
    padding: 10px 20px 10px 0px;
    margin: 0 0 20px 0;
    font-size: 1.75em;
    border-bottom: 1px solid #eee;
    line-height:1.25em;
    font-weight:300;
}

.item-page p, .item-page ul, .item-page ol{
  padding: 10px 0px;
    list-style-position: inside;
}

.item-page table{
  margin: 0px 0px 20px 0px;
}

.item-page li {
    padding: 0px;
}

/********** .page-header *************/
.page-header {
  padding-bottom: 5px;
}

.page-header h2 {
    padding: 0;
    margin: 0;
}

.page-header h2 a{
    color: #044620;
    line-height: 1em;
    text-decoration: none;
}  
 
/********** .pull-left .pull-right *************/
.pull-left {
    margin: 10px 0px 20px 0;
    float: none;
}
    
.pull-right {
    margin: 20px 0;
    border: 0;
    float: none;
}

/********** .blog *************/
.blog {
    padding: 0 30px;
}

/********** .span *************/
.span6 {
  width: 100%;
}

.span12 {
    margin: 0;
}

/********** .items-row *************/
.items-row h3 {
    padding: 20px 0px;
}

/********** Various *************/
.services-offered {
    margin: 20px;
    font-weight: 400;
    color: #044620;
    text-decoration:underline;
    font-size: 1.5em;
}



/**********************************
SERVICE AREA
***********************************/
.service-area-counties {
    float: none;
    width: 100%;
    margin: 10px 0px 20px 0;
}

.service-area-counties:nth-child(3){
    clear: left; 
}

.service-area-counties:nth-child(5){
    clear: left; 
}

.service-area-counties h5{
    font-size: 1.25em;
    font-weight: 700;
   color: #044620;;
}



/**********************************
RIGHT COLUMN
***********************************/
.well {
    min-height: 20px;
    padding: 10px;
    margin: 30px 10px;
    background-color: rgba(255, 255, 255, 1.0);
    border: 5px solid rgba(235, 235, 235, 1.0);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.well h3 {
    font-size: 1.5em;
    line-height: 1em;
    font-weight: 400;
    color: #044620;
}

.well p {
  padding: 10px 0 0 0;
    font-size: 1em;
}



/**********************************
LOGO BOTTOM
***********************************/
#bottom-logo {
    width: 100%;
    position:relative;
    text-align: center;
    padding: 0;
    margin: 0;
    border-top: 1px solid rgba(255, 255, 255, 1.0);
    background: #044620;
}



/**********************************
FOOTER
***********************************/
#footer-bar {
    background: #044620;
    padding: 0;
}

#footer-container {
  margin: 0 auto;
  position: relative;
  padding: 20px 0;
}

#footer-container a {
  padding: 5px 0px;
  color: rgba(255, 255, 255, 1.0);
  margin: 0;
  text-decoration: none;
}
  
#footer-bar-contents-first, #footer-bar-contents-second, #footer-bar-contents-third {
    text-align: center;
    float: none;
}

#footer-bar-contents-first p, #footer-bar-contents-second p, #footer-bar-contents-third p {
    padding: 5px 0 10px 0;
    color: rgba(255, 255, 255, 1.0);
    font-size: 1.25em;
    text-align: center;
}

.footer-address {
    padding: 20px 0;
}

.footer-map {
    padding: 20px 0;
}

#footer-bar-contents-second img {
    border: 5px solid rgba(255, 255, 255, 1.0);
    width: 90%;
}

.footer-social {
    padding: 20px 0;
}

.footer-address img{
    margin: 0px 0 10px 0;
}

.footer-social img{
    margin: 0px 0 10px 0;
}

a.credits {
    text-transform: uppercase;
    font-size: .7em;
    padding: 10px 0;
    color: #fff;
    font-weight: 700;
}


/**********************************
FOOTER NAVIGATION
***********************************/
.nav a{
    padding: 5px 20px;
    display: inline-block;
}

.nav a:hover{
    background: transparent;
}
  
.menu li{
    display: block;
    font-size: .8em;
  
}

.nav li a{
    text-decoration: none;
    padding: 10px 20px;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 1.0);
    background: transparent;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.nav li a:hover{
    text-decoration: underline;
    background: rgba(47, 47, 47, 1.0);
}
  
.nav {
    margin: 0;
    list-style: none;
}



/**********************************
CREDITS
***********************************/
.footer {
    text-align: center;
    background: rgba(255, 255, 255, 1.0);
    font-size: 12px;
  position: relative;
    padding: 10px 0;
}

.footer a {
    text-transform: uppercase;
    font-size: 0.85em;
    font-weight: 700;
}



/**********************************
BUTTONS
***********************************/

.read-more-green {
    background: rgba(62, 151, 2, 1.0);
    color: #ffffff;
    font-size: 18px;
    padding: 15px 25px;
    text-decoration: none;
    display: block; 
    width: 120px;
    text-align: center;
    margin:20px 0;
}

.read-more-green:hover {
    background: rgba(4, 95, 166, 1.0);
    text-decoration: none;
    color: #ffffff;
}

.btn {
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    background-color: #fff;
    background-image: none;
    background-image:  none;
    background-image: none;
    background-image: none;
    background-image: none;
    background-repeat: no-repeat;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
    border-color: #999999;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #999999;
    border-bottom-color: #999999;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
    text-transform: uppercase;
    padding: 10px;
    /* width: 100px; */
    font-size: 0.75em;
    margin: 20px auto 10px auto;
}



/**********************************
CONTACT FORM
***********************************/

form, input, textarea {
  margin: 0; 
    padding: 0; 
    border: 0; 
    outline: none;
}

fieldset{
  margin: 0; 
    padding: 0; 
    border: 0; 
    outline: none;
}

textarea { 
    width: 90%; 
    height: 200px; 
}

label { 
    color: rgba(47, 47, 47, 1.0);
    margin: 20px 0 5px 0;
}

legend {
    display: block;
    width: 90%;
    padding: 0;
    margin-bottom: 10px;
    font-size: 1.5em;
    line-height: 36px;
    color: rgba(47, 47, 47, 1.0);
    border-bottom: 1px dashed rgba(47, 47, 47, 0.5);
}

input[type="text"], input[type="tel"], input[type="email"] { 
    border: 1px solid rgba(211, 211, 211, 1.0); 
    padding: 10px; 
    color: #4b4b4b; 
    margin: 10px 0;
    width: 90%;
}

textarea, .uneditable-input { 
    border: 1px solid rgba(211, 211, 211, 1.0); 
    padding: 10px; 
    color: #4b4b4b; 
    margin: 0 0 15px 0; 
}

input[type="radio"], input[type="checkbox"] { 
    margin: 0 5px 0 0;
}

input[type="submit"] { 
    cursor: pointer; 
    color: #333; 
    background-color: #dcdada;
    padding: 15px 25px;
    text-transform: uppercase;
    margin: 20px 0 0 0;
}

input[type="submit"]:hover { 
    background-color: #044620;
    color: #fff;
}

input[type="submit"]:active { 
    top: 1px; 
}

.item-page fieldset img {
    width: 90%;
}

.item-page fieldset p {
    padding: 0;
}

p.contact {
   color: #333;
}

p.contact label{
   color: #333;
    font-size: 1.5em;
}

.captcha-form{
    width: 300px;
    height: auto;
}



/************************************
GENERAL and for devices up to 1049px
*************************************/

@media screen and (min-width: 750px){
    
  /**********************************
  TOP BAR
  ***********************************/
  
  /********* Logo is here ***********/
    #top-bar-contents-first {
        width: 30%;
  }
  
  /********* Phone ***********/  
    .top-phone span{
    display: inline-block;  
  }
  
  
  /**********************************
  SERVICE ICONS
  ***********************************/  
    .service-icons span{
      display:inline-block;
        padding: 10px;
        font-size: .8em;
        color: rgba(255, 255, 255, 1.0);
        width: auto;
    }
  
  
  
    /**********************************
    DIRECT FORM
    ***********************************/
    .direct-form span{
        display: inline-block;
        width: 22%;
        padding: 10px 20px 10px 0;
        margin: 0;
    }

  
  
    /**********************************
    TAGLINE
    ***********************************/
    #tagline-plus-bg img{
        width: 30%;
        height: auto;
        margin: 0 0 20px 0;
    }  
  
  
  
/**********************************
TWO MODULES
***********************************/    
    .module-homepage {
        float: left;
        width: 40%;
        margin: 3%;
        padding: 0;
    }
  
  
  
  /**********************************
  THREE MODULES HOME PAGE
  ***********************************/  
  #display-container {

  }
  
  
    /********** articles *****************/    
    .pull-right {

    }
  
  
  
  /**********************************
  THREE MODULES HOME PAGE
  ***********************************/ 
  
    #full-width-bar-contents-first, #full-width-bar-contents-third{

  }

    #full-width-bar-contents-second {

    }
  
}



#content .com-content-category-blog .items-row::before {
  display: none;
}

.blog-items {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0;
  margin-right: -0.5em;
  margin-bottom: 1em;
  margin-left: -0.5em;
}
@media (min-width: 992px) {
  .blog-items.columns-2 > div {
    width: 50%;
  }
  .blog-items.columns-3 > div {
    width: 33.33333%;
  }
  .blog-items.columns-4 > div {
    width: 25%;
  }
}

.blog-item {
  display: flex;
  flex-direction: column;
  padding: 0 0.5em 1em;
  overflow: hidden;
}
.boxed .blog-item {
  background-color: white;
  box-shadow: 0 0 2px rgba(51, 57, 66, 0.1), 0 2px 5px rgba(51, 57, 66, 0.08), 0 5px 15px rgba(51, 57, 66, 0.08), inset 0 3px 0 var(--cassiopeia-color-primary);
}
.boxed .blog-item .item-content {
  padding: 25px;
}
.blog-item .item-image {
  margin-top: 3px;
  margin-bottom: 15px;
  overflow: hidden;
}
.boxed .blog-item .item-image {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .image-right .blog-item .item-image {
    order: 1;
  }
}
.image-bottom .blog-item .item-image {
  margin-top: -15px;
  order: 1;
}
.image-left .blog-item .item-content {
  padding-left: 25px;
}
.image-right .blog-item .item-content {
  padding-right: 25px;
}
.image-left .blog-item, .image-right .blog-item {
  flex-direction: column;
}
@media (min-width: 992px) {
  .image-left .blog-item, .image-right .blog-item {
    flex-direction: row;
  }
  .image-left .blog-item .item-image, .image-right .blog-item .item-image {
    flex: 1 0 40%;
  }
  .image-left .blog-item .item-content, .image-right .blog-item .item-content {
    flex: 1 0 60%;
  }
}

.article-info dd {
  padding: 0;
}

@supports (display: grid) {
  .blog-items {
    display: grid;
    margin: 0 0 1em;
    grid-auto-flow: row;
    grid-template-columns: 1fr;
    grid-gap: 1em;
    padding: 30px;
  }
  .blog-items .blog-item {
    padding: 0;
  }
  .blog-items[class^=columns-] > div, .blog-items[class*=" columns-"] > div {
    flex: 0 1 auto;
    width: auto;
    max-width: none;
  }
  @media (min-width: 992px) {
    .blog-items.columns-2 {
      grid-template-columns: 1fr 1fr;
    }
    .blog-items.columns-3 {
      grid-template-columns: 1fr 1fr 1fr;
    }
    .blog-items.columns-4 {
      grid-template-columns: 1fr 1fr 1fr 1fr;
    }
  }
}
.blog-items[class^=masonry-], .blog-items[class*=" masonry-"] {
  display: block;
  -webkit-column-gap: 1em;
     -moz-column-gap: 1em;
          column-gap: 1em;
}
.blog-items[class^=masonry-] .blog-item, .blog-items[class*=" masonry-"] .blog-item {
  display: inline-flex;
  margin-bottom: 1em;
  page-break-inside: avoid;
  -webkit-column-break-inside: avoid;
     -moz-column-break-inside: avoid;
          break-inside: avoid;
}
@media (min-width: 992px) {
  .blog-items.masonry-2 {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2;
  }
  .blog-items.masonry-3 {
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
  }
  .blog-items.masonry-4 {
    -webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4;
  }
}

/* breadcumb */
.breadcrumb > li > a::after {
  content: "";
  height: 0;
  width: 0;
  border-left: 6px solid #ff8400;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  display: inline-block;
  margin: 10px;
  vertical-align: middle;
}

/* pagination */
ul.pagination  {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin-left: 0;
    margin-bottom: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
}
ul.pagination  > li {
    display: inline;
}
ul.pagination  > li > a, ul.pagination  > li > span {
    float: left;
    padding: 4px 12px;
    line-height: 18px;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    border-left-width: 0;
}
ul.pagination  > li:first-child > a, ul.pagination  > li:first-child > span {
    border-left-width: 1px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-bottom-left-radius: 4px;
}
ul.pagination > .active > a, ul.pagination > .active > span {
    color: #999;
    cursor: default;
}
ul.pagination > .disabled > span, ul.pagination > .disabled > a, ul.pagination > .disabled > a:hover, ul.pagination > .disabled > a:focus {
    color: #999;
    cursor: default;
}
.com-content-category-blog__counter.counter.float-end {
    margin: 0 0px 20px 20px;
    float: right;
    padding: 5px;
    background: #fff;
    border: 1px solid #e2e2e2;
    width: 40%;
}
.icon-angle-right::before{
    content: "\7b";
}
.icon-angle-double-right::before {
    content: "\e000";
}
.icon-angle-left::before {
    content: "\7c";
}
.icon-angle-double-left::before {
    content: "\7d";
}
.mod-menu.mod-list.nav > li {
  display: inline-block;
}
.mod-menu.mod-list.nav > li a {
  font-size: 14px;
  padding: 10px 15px;
}
.homepage-modules > div {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.page-header h1 {
	font-size: 2em;
	font-weight: 300;
}
/********************************************************************************
DJ MEGA MENU
*********************************************************************************/
.dj-megamenu-modern li a.dj-up_a {
    padding: 0 15px!important;
}
#dj-megamenu148mobile {
    padding: 10px!important;
}
.dj-mobile-open-btn.active .dj-mobile-open-icon, .dj-megamenu-select-dark .dj-mobile-open-btn:focus, .dj-megamenu-select-dark:hover .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus, .dj-megamenu-accordion-dark .dj-mobile-open-btn:hover, .dj-megamenu-accordion-dark .dj-mobile-open-btn:focus {
    background: #ffffff00;
    color: #ffffff;
}